/********** STRUCTURE ****************/

*	{
	margin: 0; 
	padding: 0;
	}

body {
	background: #ffffff;
	margin: 0;
	}

body, input, textarea {
	color: #000000;
	}

#container {
	padding: 0;
	overflow: hidden; 
	background: #ffffff; 
    margin: auto;
	}

.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}

ul {
    list-style: disc inside;
    margin-left: 10px;
}


/*  Header  */
#title {
    text-align: right;
}

#header-slogan {
 	color: #F4457B;	/* pink */           
    text-align: center; 
    padding: 15px 0 15px 0;
}

/*  Footer  */
#footer {
    margin-bottom: 50px;
    border-top: 1px #000000 solid;
    text-align: center;
    font-size: 12px;
}


/***	TYPOGRAPHY   ***/

* {
	font-family: 'Ubuntu', sans-serif;
}

.serif, cite, blockquote, h1, h2, h3, h4, h5, h6 {
	font-family: 'Dosis', sans-serif;
	font-weight: normal;
}

p {
	padding-bottom: 8px;
}

h1, #content h1 {
	font-size: 28px;
	line-height: 36px;
	font-weight: bold;
}

h2, #content h2 {
	font-size: 24px;	
	line-height: 28px;
}

h3, #content h3 {
	font-size: 18px;
	line-height: 24px;
}

.normal, body {
	font-size: 14px;
	line-height: 21px;
	text-shadow: none;
}

.small, #content small {
	font-size: 12px;
	line-height: 16px;
}

.post h2, .post h3, .post h4, .post h5, .post h6 {
	margin: 24px 0px 12px 0px;
}

abbr, acronym{
	border-bottom: 1px dotted;
	cursor: help;
	font-variant: small-caps;
}
address, cite, em, i{
	font-style: italic;
}

a {
	-webkit-transition: color .3s linear;
	-o-transition: color .3s linear;
	-moz-transition: color .3s linear;
	text-decoration: none;
	outline: none;
	color: #f4457b;	/* pnk */
}
a:active, a:focus {
	text-decoration: underline;
}
a:link {
	color: #f4457b;	/* pnk */
}
a:visited {
	color: #f4457b;	/* pnk */
}
a:hover,a:active {
	color: #808000;	/* green */
	text-decoration: underline;
}



/***	RESPONSIVE FORMATS	***/

/***	Wide Screen	***/

@media only screen and (min-width: 1212px) {
	
	#container {
		width: 1068px;

	}
		#header {
            margin: auto;
		}
			#title {
				height: 120px !important;
			}
                #title {
                    background: url("../images_mhs/logo_mannequin_mania.png") no-repeat left;
                }
                #title-name {
                    padding: 0 60px 0 0;
                    font-size: 24px;
                    line-height: 120px;
                    font-weight: bold;
                } 
        #header-image img {
                width: 100%;
                height: auto;
            }
            #header-slogan {
                font-size: 21px;
            }

    
            .mm-item-content {
                max-width: 450px;
            }  
    
        #content {
			width: 1068px; 
		}
            #content img {
                max-width: 1000px;
                height: auto;
            }
                
        /*  Front Page  */
        #content .frontpage {
            padding: 0 0 0 15px;
            width: 1068px;
        }
        #content .frontcolumn {
            float: left;
            margin: 1% 1% 1% 1%;
            width: 22%;
        }
        #content .frontcolumn img {
            max-width: 230px;
            max-height: 247px;
        }
    
        #content .frontcolumn-sydney {
            float: left;
            margin: 1% 1% 1% 1%;
            width: 30%;
        }
        #content .frontcolumn-sydney img {
            max-width: 300px;
        }
    
}

/***	Desktop	***/

@media only screen and (max-width: 1211px) and (min-width: 900px) {

	#container {
		width: 900px;
		-webkit-text-size-adjust: 100%; /* Prevents Mobile Safari from bumping up font sizes in landscape */
	}
		#header {
            margin: auto;
		}
			#title {
				height: 100px !important;
			}
                #title background-image {
                    height: 80px;
                }
                #title {
                    background: url("../images_mhs/logo_mannequin_mania_100.png") no-repeat left;
                }
                #title-name {
                    padding: 0 50px 0 0;
                    font-size: 20px;
                    line-height: 100px;
                } 
            #header-image img {
                width: 100%;
                height: auto;
            }
            #header-slogan {
                font-size: 18px;
            }
    
            .mm-item-content {
                max-width: 350px;
            }  
    
        #content {
			width: 900px; 
		}
            img {
                max-width: 900px;
                height: auto;
            }
    		
	   /*  Front Page  */
	   #content .frontpage {
           width: 900px;
           padding: 0 0 0 15px;
       }
        #content .frontcolumn, #content .frontcolumn-sydney {
            float: left;
            margin: 1% 1% 1% 1%;
		width: 30%;
        }
        #content .frontcolumn img, #content .frontcolumn-sydney img {
            max-width: 250px;
            max-height: 268px;
        }
}

/***	Landscape Tablet	***/

@media only screen and (max-width: 899px) and (min-width: 768px) {

	#container {
		width: 768px;
		-webkit-text-size-adjust: 100%; /* Prevents Mobile Safari from bumping up font sizes in landscape */
	}
		#header {
            margin: auto;
		}
			#title {
				height: 80px !important;
			}
                #title {
                    background: url("../images_mhs/logo_mannequin_mania_80.png") no-repeat left;
                }
                #title-name {
                    padding: 0 40px 0 0;
                    font-size: 18px;
                    line-height: 80px;
                } 
            #header-image img {
                width: 100%;
                height: auto;
            }
            #header-slogan {
                font-size: 15px;
            }
    
            .mm-item-content {
                max-width: 350px;
            }  
    
        #content {
			width: 768px; 
		}
            img {
                max-width: 750px;
                height: auto;
            }
    		
	/*  Front Page  */
	   #content .frontpage {
           width: 768px;
           padding: 0 0 0 10px;
	   }
	   #content .frontcolumn, #content .frontcolumn-sydney {
           float: left;
           margin: 1% 1% 1% 1%;
           width: 30%;
       }
	   #content .frontcolumn img, #content .frontcolumn-sydney img {
           max-width: 200px;
           max-height: 214px;
	   }	
}

/***	Portrait Tablet		**/

@media only screen and (max-width: 767px) and (min-width: 480px) {
	
	#container {
		width: 480px;
		-webkit-text-size-adjust: 100%; /* Prevents Mobile Safari from bumping up font sizes in landscape */
	}
    
        #header {
            margin: auto;
		}
			#title {
				height: 60px !important;
			}
                #title {
                    background: url("../images_mhs/logo_mannequin_mania_60.png") no-repeat left;
                }
                #title-name {
                    padding: 0 40px 0 0;
                    font-size: 12px;
                    line-height: 60px;
                }    
            #header-image img {
                width: 100%;
                height: auto;
            }
            #header-slogan {
                font-size: 10px;
            }
    
            .mm-item-content {
                max-width: 350px;
            }  
    
        #content {
			width: 480px; 
		}
            img {
                max-width: 480px;
                height: auto;
                }
    
	   /*  Front Page  */
	   #content .frontpage {
           width: 480px;
           padding: 0 0 0 20px;
       }
        #content .frontcolumn, #content .frontcolumn-sydney {
            float: left;
            margin: 1% 1% 1% 1%;
            width: 45%;
        }
        #content .frontcolumn img, #content .frontcolumn-sydney img {
            max-width: 200px;
           max-height: 214px;
        }	
}	
	

/***	Smartphone	***/
	
@media only screen and (max-width: 479px) {

	#container {
		width: 365px;
		-webkit-text-size-adjust: 100%; /* Prevents Mobile Safari from bumping up font sizes in landscape */
	}
		#header {
            margin: auto;
		}
			#title {
				height: 60px !important;
			}
                #title {
                    background: url("../images_mhs/logo_mannequin_mania_60.png") no-repeat left;
                }
                #title-name {
                    visibility: hidden;
                }
            #header-image img {
                height: 0;
                visibility: hidden;
            }
            #header-slogan {
                font-size: 12px;
            }
    
            .mm-item-content {
                max-width: 300px;
            }   
    
		#content {
			width: 350px;
		}
            img {
                max-width: 350px;
                height: auto;
                }

	    /*  Front Page  */
	        #content .frontpage {
                width: 350px;
                padding: 0 0 0 15px;
            }
            #content .frontcolumn, #content .frontcolumn-sydney {
                margin: 1% 1% 2% 1%;
                width: 90%;
            }
            #content .frontcolumn img, #content .frontcolumn-sydney img {
                max-width: 270px;
                max-height: 289px;
            }	
}

/*** 	*****	*/
